Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000012 [SkyOS 5.0 - Beta] Installation major random 2004-05-22 05:06 2005-05-20 09:24
Reporter sbreen View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000012: Fomatting of SkyFS partition causes crash
Description I created a SkyFS partition, rebooted, it prompted to "format" the partition i said yes. It crashed, on a second try it crashed again. I then changed the partition ID to a ext2 and rebooted, and the format of the ext2 formatted and i was able to complete my install.
Additional Information  Install is on a ext2 partition running on a Athlon XP 2100+, 512MB, GeForce 3 ti 200, SB Audigy. It's not running on a VM
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000004)
robert (administrator)
2004-05-22 09:05

SkyOS can be installed on SkyFS partitions only. Even if you select a Ext2 partition SkyOS will reformat it with SkyFS.

Are you able to capture debug information using a serial cable?
(0000010)
sbreen (reporter)
2004-05-22 15:49

Not currently, I'll work on a way of doing that.

- Issue History
Date Modified Username Field Change
2004-05-22 05:06 sbreen New Issue
2004-05-22 09:05 robert Note Added: 0000004
2004-05-22 09:05 robert Status new => feedback
2004-05-22 15:49 sbreen Note Added: 0000010
2004-06-28 15:09 robert Project @1@ => @2@
2004-07-03 15:50 robert Project @2@ => @1@
2004-07-03 15:50 robert Status feedback => resolved
2004-07-03 15:50 robert Resolution open => fixed
2004-07-03 15:50 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker